/*  
hell-world.org - copyright 2006-2011
iletisim: network@hell-world.org
Contact: network@hell-world.org

Tema:

Tema Numan Arda Çebi tarafından kodlanmıstir. Tema adi: WP DashboardLike 'dir.
Kendisine tesekkurlerimizi sunariz.

AltYapı:
Sitemizde kullanilan altyapi WordPress 'dir. wordpress.org dan ingilizce, 
wordpress-tr.com dan ise Turkce kaynaklarina ulasabilirsiniz.

Reklam:
Reklam altyapi hizmeti Google Adsense ile saglanmaktadir.

*/

@charset "utf-8";

/* GENEL SAYFA AYARLARI */ 
li {
	list-style:none;
	list-style-position:outside;
	list-style-type:none;
}
blockquote {
	background-image:url(images/quote.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px;
	padding-left:40px;
}
/* Header */
#header {
	min-width:980px;
	width:auto;
	height:56px;
	background-color:#464646;
	}
#header-logo {
	float: left;

	width:164px;
	height:56px;
	background-image:url(images/ownz.gif);
	background-repeat:no-repeat;
	background-position:1px;
}
#header-sag {
	margin: 0 0 0 50px;
	padding-right: 15px;
	}
#arama {
	float: right;
	font-size: 12px;
	line-height: 46px;
	height: 46px;
	}
#header h1 {
	font: normal 22px Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	padding: 10px 8px 5px;
	margin: 0;
	float: left;
}
#header h1 a {
	color: #FFFFFF;
	text-decoration: none;
}
#header h1 a:hover {
	text-decoration: underline;
}
#header h1.long-title {
	font: normal 18px Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	padding: 12px 10px 5px;
	color:#fff;
}
#header h1 span {
	font-size: 50%;
	color:#fff;
}

#header-sag {
	font-size: 12px;
	width:342px; 
	float:right;
}

#header-sag p {
	margin: 0;
	padding: 0;
	line-height: 46px;
}
#panel {
	float:left;
	width:77px;
	height:24px;
	margin-top:10px;
	margin-right:20px;
	background-image:url(images/panel.gif);
	cursor:pointer; 
	}

/* Body */
#vucut {
	width:980px;
	min-width:980px;
	}
	
/* Sol ve Sağ Kolon */
#sidebarSol {
	width:145px;
	float:left;
	padding: 15px 20px 0px 15px;
	}
#sidebarSag {
	width:145px;
	float:right;
	padding: 15px 15px 0px 20px;
	}
.yanKutu {
	width:145px; 
	padding-bottom:10px;
	}
.yanImaj {
	width:145px;
	padding-bottom:10px;
	}
/*.yanust1 {
	height:5px;
	background-image:url(images/sb-ust.gif);
	background-repeat:no-repeat;
	}
.yanust2 {
	height:20px; 
	background-image:url(images/sb-bg.gif);
	padding: 0px 10px 0px 10px;
	font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;;
	font-size:14px;
	color:#21759b;
	line-height:20px;
	}
.yanust3 {
	height:5px;
	background-image:url(images/sb-alt.gif);
	background-repeat:no-repeat;
	}*/
.yan-baslik {
	height:30px; 
	background-image:url(images/yan-baslik.gif);
	padding: 0px 10px 0px 5px;
	font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;;
	font-size:14px;
	color:#21759b;
	line-height:30px;
	}
.sayfalar, .kategoriler, .arsiv, .baglantilar, .meta, .sonyazilar, .sonyorumlar, .etiketler {
	padding-left:20px;
	}
.sayfalar {
	background:url(images/iconlar_07.gif) no-repeat;
	background-position:left;
	}
.kategoriler {
	background:url(images/iconlar_03.gif) no-repeat;
	background-position:left;
	}
.arsiv {
	background:url(images/iconlar_11.gif) no-repeat;
	background-position:left;
	}
.baglantilar {
	background:url(images/iconlar_09.gif) no-repeat;
	background-position:left;
	}
.meta {
	background:url(images/iconlar_19.gif) no-repeat;
	background-position:left;
	}
.sonyazilar {
	background:url(images/iconlar_13.gif) no-repeat;
	background-position:left;
	}
.sonyorumlar {
	background:url(images/iconlar_05.gif) no-repeat;
	background-position:left;
	}
.etiketler {
	background:url(images/iconlar_21.gif) no-repeat;
	background-position:left;
	}
.yanIcerik { 
	padding: 10px 10px 10px 10px;
	height:auto;
	background:url(images/s-bg.gif) #FFFFFF;
	/*Öznitelik*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#21759b;
	line-height:15px;
	}
.yanIcerik a{ 
	color:#21759b;
	text-decoration:none;
	}
.yanIcerik a:hover{ 
	color:#000000;
	}
.yanIcerik span li {
	list-style:square;
	list-style-position:inside;
}
.yanalt {
	height:5px;
	background-image:url(images/s-alt.gif);
	}

/* Orta Kolon */
.dashBoardAltSayfa {
	height:40px;
	line-height: 40px;
	background-image:url(images/sayfalar.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:40px;
	font-family: Georgia, Verdana, "Times New Roman", "Bitstream Charter", Times, serif;
	font-size:24px;
	font-style:italic;
	margin-bottom:10px;
	}
.dashBoardArama {
	height:40px;
	line-height: 40px;
	background-image:url(images/arama_sonuclari.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:40px;
	font-family: Georgia, Verdana, "Times New Roman", "Bitstream Charter", Times, serif;
	font-size:24px;
	font-style:italic;
	margin-bottom:10px;
	}
#ortaBolge {
	width:620px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	}
.blogPost {
	width:620px;
	padding-bottom:10px;
	}
.ortaBaslik1 {
	height:5px;
	background:url(images/ob-ust.gif);
	}
.yaziBaslik {
	height:20px;
	line-height: 20px;
	background-image:url(images/ob-bg.gif);
	padding: 0px 10px 0px 10px;
	overflow:hidden;
	}
.baslik {
	float:left;
	width:500px;
	font-family: Georgia, Verdana, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#FFF794;
	font-size:14px;
	}
.baslik a{
	color:#000000;
	text-decoration:none;
	font-size:17px;
	}
.baslik a:hover{
	color:#58BD6D;
	}
.tarih{
	float:right;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:10px;
	text-align:right;
	width:100px;
	}
.ortaBaslik2 {
	height:5px;
	background:url(images/ob-alt.gif);
	}
.yaziBilgi { 
	height:10px;
	line-height:15px;
	background-image:url(images/oo-bg.gif);
	padding: 4px 10px 4px 10px;
	overflow:hidden;
	} 
.yazarB {
	float:left;
	width:500px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#21759b;
	font-size:11px; 
	font-style:italic;
	}
.yazarB a {
	color:#000000;
	text-decoration:none;
	}
.yazarB a:hover {
	color:#FF3300;
	}
.yorumB {
	float:right;
	width:100px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#21759b;
	font-size:11px; 
	font-style:italic;
	text-align:right;
	}
.yorumB a {
	color:#000000;
	text-decoration:none;
	}
.yorumB a:hover {
	color:#FF3300;
	}
.yaziBilgiAlt {
	height:5px;
	background-image:url(images/oo-alt.gif);
	} 
		
/* Yazı Alanı */
.entry { 
	background-image:url(images/o-bg.gif);
	padding:10px;
	width:600px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
	}
.entry a{
	color:#21759b;
	text-decoration:none;
	}
.entry a:hover{
	color:#FF3300;
	}
.yaziAlt {
	height:5px;
	line-height:5px;
	max-height:5px;
	background-image:url(images/o-alt.gif);
	}
#yukari {
	padding-bottom:15px;
	}
#okButon {
	width:620px;
	}
.onceki a{
	float:left;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	}
.onceki a:hover{
	color:#FF3300;
	}
.sonraki a{
	float:right;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	}
.sonraki a:hover{
	color:#FF3300;
	}
/* FOOTER */
#footer {
	width:100%;
	min-width:980px;
	height:46px;
	margin-top:5px;
	background-color:#464646;
	float:left;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	font-style: italic;
	color:#999999;
}
#footer a {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	font-style: italic;
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p {
	margin: 0;
	padding: 15px;
	line-height: 15px;
}

/* YORUM ALANI */

.yorumAlani {
	width:620px;
	padding-bottom:10px;
	}
.yorumBaslik1 {
	height:5px;
	background:url(images/ob-ust.gif);
	}
.yorumBaslik {
	height:20px;
	line-height: 20px;
	background-image:url(images/ob-bg.gif);
	padding: 0px 10px 0px 10px;
	overflow:hidden;
	}
.yBaslik {
	float:left;
	width:500px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#21759b;
	font-size:14px;
	background-image:url(images/iconlar_05.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	}
.ySayisi{
	float:right;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:10px;
	text-align:right;
	width:100px;
	}
.yorumBaslik2 {
	height:5px;
	background:url(images/ob-alt.gif);
	}
.yorumTek { 
	background-image:url(images/o-bg.gif);
	padding:0px 10px 0px 10px;
	width:600px;
	}
.yorumBilgi { 
	min-height:15px;
	line-height:15px;
	overflow:hidden;
	padding-top:10px;
	} 
.gravatar {
	float:left;
	width:30px;
	height:30px;
	}
.detay {
	float:right;
	width:560px;
	padding-left:10px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:11px; 
	line-height:15px;
	overflow:hidden;
	}
.detay a {
	color:#21759b;
	text-decoration:none;
	font-weight:bold;
	font-style:inherit;
	}
.detay a:hover {
	color:#FF3300;
	}
.detay bilgi {
	font-size: 85%;
	font-style:italic;
	color:#999;
}
.tekYorum {
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
}
.tekYorum a{
	color:#21759b;
	text-decoration:none;
	}
.tekYorum a:hover{
	color:#FF3300;
	}
.yorumAyrac {
	padding: 0px 0px 0px 0px;
}

/* YORUM YAP ALANI*/

.yorumYapAlani {
	width:620px;
	}
.yorumYapTek { 
	background-image:url(images/o-bg.gif);
	padding:0px 10px 0px 10px;
	width:600px;
	}
.tekYorumYap {
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
	padding-top:10px;
}
.tekYorumYapYazi {
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	color:#000000;
	font-size:12px;
	line-height:16px;
	padding-top:10px;
}
.tekYorumYapYazi a {
	color:#21759b;
	text-decoration:none;
}
.tekYorumYapYazi a:hover {
	color:#FF3300;
	text-decoration:none;
}
#author, #email, #url {
	width:250px;
	height:18px;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	font-size:12px;
	color:#000;
	border: 1px solid #999;
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
    outline: none;
	}
#comment {
	width:98%;
	height:100px;
	max-width:98%;
	font-family: Verdana, Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	font-size:12px;
	color:#000;
	border: 1px solid #999;
	margin-top:10px;
    outline: none;
	line-height:18px;
	}
#submit {
	margin-top:10px;
	margin-bottom:5px;
	}

/* ARAMA KUTUSU */

#aramaFormu {
	margin-top:10px;
	float: right;
	width: 145px;
	height: 24px;
	overflow: hidden;
	background: #fff url(images/ara.gif) no-repeat; 
    }
#aramaFormu input {
	width: 87px;
	height: 12px;
	padding: 0; 
	margin-left: 10px; 
	margin-top: 6px; 
	float: left;        
	border: none;
	background: #999999 url(images/ara-orta.gif) repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCCCCC;
    }  
#aramaFormu button {
	width: 47px;
	height: 24px;
	float: right;
	text-indent: -9999px;
	border: none;
	background: #fff url(images/ara-but.gif) no-repeat;
	cursor: pointer;
    }

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	font-size: 100%;
	vertical-align: baseline; */
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* WP */

.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}